<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_mentor', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   block_fn_mentor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activecategories'] = 'Categorías activas';
$string['add_all'] = 'Agregar todos';
$string['add_a_note'] = 'Añadir una nota';
$string['add_button'] = 'Agregar';
$string['addedit'] = 'Añadir/Editar';
$string['all'] = 'Todos';
$string['allcategories'] = 'Todas las categorías';
$string['allcourses'] = 'Todos los cursos';
$string['all_courses'] = 'Todos los cursos';
$string['allgroups'] = 'Todos los grupos';
$string['all_mentees'] = 'Todos los aprendices';
$string['allmentorgroups'] = 'Todos los grupos de mentores';
$string['allmentors'] = 'Todos los mentores';
$string['all_mentors'] = 'Todos los mentores';
$string['allownotes'] = 'Permitir a los mentores ver notas';
$string['allstudentdataupdate'] = 'Generar la lista puede llevar un tiempo. ¿Desea continuar?';
$string['allstudentdataupdateinfo'] = 'Esta lista se ha generado en<br/>{$a}';
$string['allstudents'] = 'Todos los estudiantes';
$string['all_students'] = 'Todos los estudiantes';
$string['anycoursegrade'] = 'Cualquier calificación de curso';
$string['appended_message'] = 'Mensaje adjunto';
$string['appendedmsgoptional'] = 'Mensaje adjunto (opcional)';
$string['applyto'] = 'Aplicar a';
$string['assign'] = 'Asignar';
$string['assignedtomentor'] = 'Asignar al mentor "{$a}"';
$string['assignedtomentornot'] = 'No asignar al mentor "{$a}"';
$string['assign_mentor'] = 'Gestionar mentores';
$string['automatedmessage'] = 'Este es un mensaje automático de {$a}. Por favor, no responda al mensaje';
$string['availablementees'] = 'Aprendices disponibles';
$string['availablementors'] = 'Mentores disponibles';
$string['blockinfo'] = 'Información del Bloque';
$string['blockname'] = 'Nombre del Bloque';
$string['blocktitle'] = 'Gestor de Mentores';
$string['blockview'] = 'Vista de bloque';
$string['breadcrumb:activitiescompleted'] = 'Actividades finalizadas';
$string['breadcrumb:activitiesincompleted'] = 'Actividades no terminadas';
$string['breadcrumb:draft'] = 'Actividades en borrador';
$string['breadcrumb:notattempted'] = 'Sin intentos realizados';
$string['breadcrumb:waitingforgrade'] = 'Esperando calificación';
$string['category'] = 'Categoría';
$string['clickhere'] = '{$a}';
$string['close'] = 'Cerrar';
$string['completed'] = 'Finalizado';
$string['completed2'] = 'Finalizado - superado';
$string['completedon'] = 'Curso finalizado en<br>{$a}';
$string['completedsuccessful'] = 'Finalizado - superado';
$string['completedunsuccessful'] = 'Finalizado - no superado.';
$string['completionnotenabled'] = '<p>El rastreo de finalización no está activado en este curso.</p>';
$string['completionstatus'] = 'Estado de finalización.';
$string['config'] = 'Configuración';
$string['confirmsend'] = 'Se dispone a enviar notificaciones.<br>¿Desea continuar?';
$string['consecutive'] = 'Sesión iniciada por {$a} días consecutivos';
$string['continue'] = 'Continuar';
$string['course'] = 'Curso';
$string['coursecategories'] = 'Categorías de curso';
$string['coursecategoriesincluded'] = 'Categorías de curso incluidas';
$string['courses'] = 'Cursos';
$string['creategroup'] = 'Crear grupo';
$string['create_new_rule'] = 'Crear nueva regla';
$string['currentgrade'] = 'Calificación actual';
$string['dear'] = 'Estimado/a';
$string['dearfirstname'] = 'Estimado/a {$a}, <br /><br />';
$string['dearfirstnamestr'] = 'Estimado/a Nombre,';
$string['dearrolename'] = 'Estimado/a {$a}, <br /><br />';
$string['dearsirmadam'] = 'Estimado/a Señor o Señora, <br /><br />';
$string['delete'] = 'Borrar';
$string['deletegroupconfirmmsg'] = 'Eliminará los registros de forma permanente. ¿Quiere continuar?';
$string['draft'] = 'Borrador';
$string['duplicateemaildetected'] = 'Se ha detectado un correo electrónico duplicado';
$string['edit'] = 'Editar';
$string['email'] = 'Email';
$string['emailerror'] = '..........Email[ERROR]';
$string['emailsent'] = '..........Email[ENVIADO]';
$string['export'] = 'Exportar';
$string['export_includeallusers'] = 'Incluir a todos los usuarios en el sitio de Moodle';
$string['export_includeenrolledusers'] = 'Incluir todos los usuarios que están actualmente inscritos en al menos un curso activo';
$string['export_mentorsandmanagers'] = 'Incluir a todos los usuarios que actualmente son mentores y administradores. Esta opción preservará las relaciones entre el mentor y el aprendiz, así como las membresías grupales.';
$string['exportusers'] = 'Exportar usuarios';
$string['filter'] = 'Filtrar';
$string['finish'] = 'Finalizar';
$string['finisher'] = 'FINALIZADO';
$string['firstname'] = 'Nombre';
$string['fn_mentor:addinstance'] = 'Agregar un bloque NED Mentor Manager';
$string['fn_mentor:assignmentor'] = 'Asignar mentor';
$string['fn_mentor:createnotificationrule'] = 'Crear regla de notificación';
$string['fn_mentor:manageall'] = 'Gestionar todos';
$string['fn_mentor:myaddinstance'] = 'Agregar un bloque NED Mentor Manager a mi "Área Personal"';
$string['fn_mentor:viewactivitylist'] = 'Ver lista de actividades';
$string['fn_mentor:viewallmentees'] = 'Ver estudiantes que no son mis aprendices';
$string['fn_mentor:viewblock'] = 'Ver bloque';
$string['fn_mentor:viewcoursenotes'] = 'Ver notas de curso';
$string['followingstudentsmatch'] = 'Los siguientes estudiantes coinciden actualmente con los criterios de esta regla de notificación';
$string['followinguserssend'] = 'Si esta regla se ejecuta ahora, el Administrador de mentores intentará enviar notificaciones a los siguientes usuarios. Tenga en cuenta que el color del nombre indica la función de ese usuario: Verde = estudiante, Azul = mentor, Rojo = profesor.';
$string['g2'] = 'Calificación del Curso';
$string['g2_message'] = '{$a->firstname} tiene una calificación media de curso de {$a->g2}.';
$string['g4'] = 'Calificación de curso por debajo de {$a}%';
$string['g4_message'] = '{$a->firstname} tiene una calificación media de curso de {$a->g4}%.';
$string['g6'] = 'Calificación de curso por encima de {$a}%';
$string['g6_message'] = '{$a->firstname} tiene una calificación media de curso de {$a->g6}%.';
$string['generatelist'] = 'Generar lista';
$string['generatenewlist'] = 'Generar nueva lista';
$string['grade'] = 'Calificación';
$string['gradeall'] = 'Calificación de todas las actividades intentadas y/o disponibles';
$string['group'] = 'Grupo';
$string['groupmembers'] = 'Miembros del grupo';
$string['groupmentees'] = 'Grupo de aprendices';
$string['groupmentors'] = 'Grupo de mentores';
$string['groups'] = 'Grupos';
$string['help'] = 'Ayuda';
$string['howoften'] = 'Con qué periodicidad enviar';
$string['how_often'] = 'Con qué periodicidad';
$string['idnumber'] = 'Número ID';
$string['import'] = 'Importar';
$string['importexport'] = 'Importar-Exportar';
$string['importexportpagedesc'] = '<p> La función de importación y exportación permite a los administradores utilizar un administrador de hojas de cálculo (como Excel) para hacer lo siguiente: </p>
<ol>
<li> Asigna el rol de Mentor a usuarios específicos (por ejemplo, Martha es mentora) </li>
<li> Asociar mentores con aprendices (por ejemplo, Martha es mentora de Billy y Emily) </li>
<li> Organizar a los mentores en grupos (por ejemplo, Martha es parte del Grupo Verde) </li>
</ol>
<p class = "warning-msg"> <strong> {$a} Advertencia: </strong> El proceso de importación reemplazará TODAS las relaciones mentor-aprendiz actuales en el Administrador de Mentor. Para conservar los datos existentes, haga clic en el botón Exportar usuarios a continuación (para crear un archivo de exportación con sus datos existentes) y luego importe el mismo archivo una vez que haya realizado los cambios deseados. </p>
<p>Instrucciones: </p>
<ol>
<li>Haga clic en el botón Exportar usuarios a continuación para descargar una hoja de cálculo con una lista de usuarios en su sitio. </li>
<li>Abra el archivo con Excel (u otro administrador de hoja de cálculo) y realice los cambios deseados.</li>
<li>Importe el archivo haciendo clic en el botón Importar usuarios a continuación.</li>
</ol>';
$string['importusers'] = 'Importar usuarios';
$string['includeextranedcolumns'] = 'Experimental: incluye columnas NED adicionales en la página Exportar';
$string['incompleted'] = 'No finalizado';
$string['incompleted2'] = 'Finalizado - no superado';
$string['info_about_selected_people'] = 'Información sobre las personas seleccionadas';
$string['inprogress'] = 'En desarrollo';
$string['linktomentorpage'] = 'Enlace al informe online: <a href="{$a}">{$a}</a>';
$string['listrecipients'] = 'Listar destinatarios';
$string['managegroups'] = 'Gestionar grupos';
$string['managementorgroups'] = 'Grupos de mentores';
$string['managementormenteerelations'] = 'Relaciones mentor-aprendiz';
$string['manage_mentor_role'] = 'Gestionar roles de mentor';
$string['manage_mentors'] = 'Gestionar mentores';
$string['manage_notification'] = 'Gestionar notificaciones';
$string['markinmanagerscoursecats'] = 'Gestor de mentores - Categorías de curso';
$string['markinmanagerscoursecatsdesc'] = 'Seleccionar las categorías de cursos que serán procesadas por el bloque Gestor de Mentores en la página principal de moodle y el panel de control.';
$string['maxnumberofmentees'] = 'Máximo número de aprendices';
$string['mentee'] = 'Aprendiz';
$string['menteecanview'] = 'Permitir a los aprendices ver el bloque';
$string['mentees'] = 'Aprendices';
$string['mentees_without_groups'] = 'Aprendices sin grupo';
$string['mentees_without_mentor'] = 'Aprendices sin mentor';
$string['mentee_without_course'] = 'Mostrar aprendices sin cursos';
$string['mentor'] = 'Mentor';
$string['mentorappendedmsg'] = 'Adjuntar mensaje para el Mentor';
$string['mentoremail'] = 'Mentor (email)';
$string['mentorgroup'] = 'Grupo de mentor';
$string['mentorgroups'] = 'Grupos de mentores';
$string['mentorgroupsnotavilable'] = 'Los grupos de mentores no están disponibles.)';
$string['mentornotificationtype'] = 'Mentor ({$a})';
$string['mentorroles'] = 'Roles de mentor';
$string['mentor_role_system'] = 'Rol de Mentor - Sistema';
$string['mentor_role_user'] = 'Rol de Mentor - Usuario';
$string['mentors'] = 'Mentores';
$string['mentorsms'] = 'Mentor (SMS)';
$string['mentors_without_groups'] = 'Mentores sin grupos';
$string['mentors_without_mentee'] = 'Mentores sin Aprendices';
$string['message_header'] = 'Informe de progreso de <strong>{$a->sitename}</strong> <br />
Estudiante: <strong>{$a->studentname}</strong> <br /><br /><hr />';
$string['messagesprocessing'] = 'Los mensaje se están procesando.<br>Por favor, espere la confirmación.';
$string['myprogress'] = 'Mi progreso';
$string['n1'] = 'No conectado desde hace {$a} días';
$string['n1_message'] = '{$a->firstname} no se ha conectado desde hacer {$a->n1} días.';
$string['n2'] = 'Sin actividad durante {$a} días';
$string['n2_message'] = '{$a->firstname} no ha completado ninguna actividad en los últimos {$a->n2} días.';
$string['name'] = 'Nombre';
$string['no_activities'] = 'No hay actividades en este curso.';
$string['nocoursetotal'] = 'El libro de calificaciones no contiene el cálculo para el total del curso.';
$string['nomessagessent'] = 'No se ha enviado ningún mensaje.';
$string['notattempted'] = 'No se ha realizado ningún intento.';
$string['notenrolledanycourse'] = 'Este estudiante no está matriculado en ningún curso.';
$string['notes'] = 'Notas';
$string['not_found'] = 'Registro no encontrado';
$string['notification'] = 'Notificación';
$string['notification_rules'] = 'Reglas de notificación';
$string['notifications'] = 'Notificaciones';
$string['notingroup'] = 'No está en el grupo';
$string['numofcomplete'] = 'Número de actividades finalizadas';
$string['open'] = 'Abierto';
$string['open_progress_reports'] = 'Abrir informes de progreso';
$string['othersettings'] = 'Otras configuraciones';
$string['pagelayout'] = 'Presentación de página';
$string['page_title_assign_mentor'] = 'Asignar Mentores a Estudiantes';
$string['passinggrade'] = 'Calificación mínima de aprobado para usar cuando la condición de finalización de curso no está establecida';
$string['period'] = 'Cada<br>{$a} días';
$string['permission_error'] = 'Error de Permisos';
$string['pleaseselectagroup'] = 'Por favor seleccione un grupo';
$string['pleaseselectamentor'] = 'Por favor seleccione un mentor.';
$string['pluginname'] = 'NED Mentor Manager';
$string['potentialusers'] = 'Usuarios potenciales';
$string['profile'] = 'Perfil';
$string['progress'] = 'Progreso';
$string['progressreportfrom'] = 'Mensaje de {$a}';
$string['remove_all'] = 'Eliminar todos';
$string['remove_button'] = 'Eliminar';
$string['reportview'] = 'Vista de informe';
$string['rolename'] = 'Nombre de rol';
$string['roles'] = 'Roles';
$string['rule'] = 'Regla';
$string['rule_name'] = 'Nombre de regla';
$string['runallrules'] = 'Ejecuta todas las reglas';
$string['run_now'] = 'Ejecutar ahora';
$string['search'] = 'Buscar';
$string['selectcategories'] = 'Seleccionar categorías';
$string['selectedmentees'] = 'Aprendices seleccionados';
$string['selectedmentor'] = 'Mentor seleccionado';
$string['selectedmentors'] = 'Mentores seleccionados';
$string['select_student'] = 'Seleccionar estudiante:';
$string['sendall'] = 'Criterios de notificación + Mensaje adjunto';
$string['sendappended'] = 'Enviar solo un mensaje adjunto';
$string['sendusernotification'] = 'Enviar notificación al usuario';
$string['setgroupleader'] = 'Establecer líder de grupo';
$string['settings'] = 'Ajustes';
$string['show'] = 'Mostrar';
$string['show_all'] = 'Mostrar todos los Mentores y Aprendices';
$string['showallmentors'] = 'Mostrar todos los Mentores';
$string['show_all_notes'] = 'Mostrar todas las notas';
$string['showallstudents'] = 'Mostrar la opción "Todos los estudiantes" en el menú';
$string['showallteachers'] = 'Mostar todos los profesores';
$string['showgradestatus'] = 'Mostrar estatus de calificación';
$string['show_mentor_sort'] = 'Mostrar menú de ordenar mentor/aprendiz';
$string['showsitegroups'] = 'Mostrar opción de selección por grupos del sitio';
$string['sirmadam'] = 'Señor o Señora';
$string['sms'] = 'SMS';
$string['smserror'] = '..........SMS[ERROR]';
$string['smssent'] = '..........SMS[ENVIADO]';
$string['sortby'] = 'Ordenar por';
$string['student'] = 'Estudiante';
$string['studentappendedmsg'] = 'Adjuntar mensaje para el estudiante';
$string['studentemail'] = 'Estudiante (Email)';
$string['studentnotificationtype'] = 'Estudiante ({$a})';
$string['studentrole'] = 'Rol de Estudiante';
$string['students'] = 'Estudiantes';
$string['studentsms'] = 'Estudiante (SMS)';
$string['studentswithmentors'] = 'Estudiantes con mentor';
$string['students_without_group'] = 'Estudiantes sin grupos';
$string['students_without_mentor'] = 'Estudiantes sin mentor';
$string['studentswithoutmentors'] = 'Estudiantes sin mentores';
$string['submit'] = 'Enviar';
$string['submitted_activities'] = 'Actividades enviadas';
$string['successful'] = 'Superado con éxito';
$string['teacher'] = 'Profesor';
$string['teacherappendedmsg'] = 'Adjuntar mensaje para el profesor';
$string['teacheremail'] = 'Profesor (Email)';
$string['teachernotificationtype'] = 'Profesor ({$a})';
$string['teacherrole'] = 'Rol de Profesor';
$string['teachersms'] = 'Profesor (SMS)';
$string['terminology'] = 'Terminología';
$string['title:completed'] = 'Finalizado';
$string['title:incompleted'] = 'No Finalizado';
$string['title:notattempted'] = 'No realizado ningún intento';
$string['title:saved'] = 'Borrador';
$string['title:waitingforgrade'] = 'Esperando calificación';
$string['toomanyusers'] = 'Demasiados usuarios para mostrar.<br><a href="{$a}">Haga clic aquí</a> para generar una lista.';
$string['unknownmentorgroup'] = '¡Grupo de mentores desconocido ({$a})!';
$string['updatealluserreport'] = 'Actualizar todos los informes de usuarios';
$string['updatedata'] = 'Actualizar datos';
$string['uploadusers'] = 'Subir usuarios';
$string['usementorgroups'] = 'Usar grupos de mentores';
$string['useraddedtocohort'] = 'Usuario agregado a la cohorte "{$a}"';
$string['useraddedtomentorgroup'] = 'Usuario agregado al grupo de mentores "{$a}"';
$string['userisnotmentor'] = 'El usuario no es mentor ({$a})!';
$string['version'] = 'Versión';
$string['waitingforgrade'] = 'Esperando calificación';
$string['whattosend'] = 'Qué enviar';
$string['whentosend'] = 'Criterios de notificación';
$string['when_to_send'] = 'Cuándo enviar';
$string['whotosend'] = 'A quién enviar';
$string['who_to_send'] = 'A quién enviar';
$string['wordformentee'] = 'Palabra para Aprendiz';
$string['wordformentees'] = 'Palabra para Aprendices';
$string['wordformentor'] = 'Palabra para Mentor';
$string['wordformentorgroup'] = 'Palabra para grupo de mentores';
$string['wordformentorgroups'] = 'Palabra para grupos de mentores';
$string['wordformentors'] = 'Palabra para Mentores';
