<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'es', branch 'MOODLE_31_STABLE'
 *
 * @package   block_mrbs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = 'Acerca de MRBS';
$string['accessdenied'] = 'Acceso denegado';
$string['accessmrbs'] = 'Reservar locales o recursos';
$string['addarea'] = 'Agregar área';
$string['addentry'] = 'Nueva reserva';
$string['addroom'] = 'Agregar sala';
$string['adminview'] = 'Ruta de la instalación de MRBS';
$string['advanced_search'] = 'Búsqueda avanzada';
$string['all_day'] = 'Día completo';
$string['area'] = 'Area';
$string['area_admin_email'] = 'Correo del administrador de la zona o área:';
$string['areas'] = 'Áreas';
$string['backadmin'] = 'Volver a la administración';
$string['bgcolor'] = 'Color de fondo';
$string['blockname'] = 'Reservar locales';
$string['bookingmoved'] = 'Una de sus reservas ha sido movida';
$string['bookingmovedmessage'] = 'Su reserva {$a->name} ha sido movida de sala {$a->oldroom} a la sala {$a->newroom} en {$a->area} para la asignatura {$a->date}, {$a->starttime}. La sala es solicitada por {$a->newbookingname}. ATENCIÓN: Este cambio ha sido realizado por un ordenador siguiendo las mejores posibilidades existentes. Por favor compruebe que la sala se ajusta a sus necesidades.';
$string['bookingmovedshort'] = '{$a->name} movido a {$a->newroom}';
$string['bookingmoveerror'] = 'ERROR DE RESERVA DE SALAS';
$string['bookingmoveerrormessage'] = 'Ha habido un error al mover {$a->name} (id: {$a->id})';
$string['bookingmoveerrorshort'] = 'Ha ocurrido un error al mover {$a->name}. El administrador ha sido informado';
$string['bookingsfor'] = 'Reservas para el';
$string['bookingsforpost'] = '--cadena no usada--';
$string['booking_users'] = 'Los usuarios pueden reservar';
$string['booking_users_help'] = 'Esta debería ser una lista de emails separados por una coma, de los usuarios que pueden reservar esta sala. Dejar vacío si se permite la reserva de esta sala a todos los usuarios.';
$string['both'] = 'Ambas';
$string['brief_description'] = 'Breve descripción.';
$string['browserlang'] = 'Su visor esta configurado para usar los siguientes idiomas:';
$string['capacity'] = 'Capacidad (personas)';
$string['charset'] = 'UTF-8';
$string['clash'] = 'Conflicto: {$a->oldbooking} {$a->newbooking} {$a->time} en sala: {$a->room}';
$string['clashemailbody'] = 'Debido a una importación reciente de reservas, se ha detectado un conflicto en sus reservas:  A las {$a->time}, {$a->oldbooking} y {$a->newbooking} usan la misma sala {$a->room} Por favor resuelvan el conflicto entre ustedes antes para evitar posibles errores. ESTE SERÁ EL ÚNICO AVISO DE CONFLICTO. SI IGNORA ESTE CORREO TENDRÁ PROBLEMAS EN LA RESERVA. Este mensaje ha sido enviado automáticamente por el sistema de reserva de salas, si cree que lo ha recibido por error contante con  {$a->admin}';
$string['clashemailnotsent'] = 'NO SE PUEDE ENVIAR CORREO AL PROFESOR DE';
$string['clashemailsent'] = 'Correo enviado a';
$string['clashemailsub'] = 'Alerta de conflicto de sala';
$string['class'] = 'clase';
$string['click_to_reserve'] = 'Pulse sobre la celda para hacer una reserva.';
$string['computerroom'] = 'Sólo sala de ordenadores';
$string['computerrooms'] = 'Sala de ordenadores';
$string['config_admin'] = 'Administrador';
$string['config_admin2'] = 'Nombre del administrador de MRBS';
$string['config_admin_email'] = 'Correo del administrador';
$string['config_admin_email2'] = 'Dirección de correo del administrador. Para recibir notificaciones de MRBS, la dirección de correo tiene que estar asociada con una cuenta de usuario de Moodle.';
$string['config_area_list_format'] = 'Mostrar áreas';
$string['config_area_list_format2'] = '¿Desea que las áreas se muestren como un listado o como una caja desplegable de selección?';
$string['config_cookie_path_override'] = 'Sobreescribir la ruta de la cookie';
$string['config_cookie_path_override2'] = 'Si se activa este valor, será utilizado por el esquema de la sesión php para sobreescribir el comportamiento del seleccionado por defecto, determinando automáticamente la cookie de la ruta que se usará.';
$string['config_date_ddmmyy'] = '10 julio';
$string['config_dateformat'] = 'Formato de fecha';
$string['config_dateformat2'] = 'Formato de fecha que se utilizará en MRBS.';
$string['config_date_mmddyy'] = 'Julio 10';
$string['config_default_report_days'] = 'Informe -span- (días)';
$string['config_default_report_days2'] = 'Informe por defecto -span- (código HTML) en días';
$string['config_default_room'] = 'Sala por defecto';
$string['config_default_room2'] = 'Defina qué sala se mostrará por defecto (utilizada por index.php). Los números de la sala pueden ser identificados mirando en la URL de Editar o Borrar en la página de administración.';
$string['config_default_view'] = 'Vista por defecto';
$string['config_default_view2'] = 'Defina la vista por defecto (mensual, semanal o diaria)';
$string['config_enable_periods'] = 'Utilizar periodos';
$string['config_enable_periods2'] = 'Utilice periodos para programar un horario. Si se indica que -no-, MRBS programará utilizando bloques de tiempo.';
$string['config_entry_type'] = 'Entrada de tipo $a';
$string['config_entry_type2'] = 'Estos tipos de evento aparecen en la ventana -Añadir Entrada-. Por defecto, a cada tipo de entrada se le asigna un color diferente. Los tipos se muestras en el siguiente orden: \'Entrada A\', \'Entrada B\', \'Entrada C\', etc.';
$string['config_eveningends'] = 'Hora final';
$string['config_eveningends2'] = 'Hora final del horario del día.';
$string['config_eveningends_min'] = 'Minuto final';
$string['config_eveningends_min2'] = 'Minutos de la hora final del día.';
$string['config_highlight_method'] = 'Método de subrayado';
$string['config_highlight_method2'] = 'Seleccione uno de los siguientes métodos de subrayado: color de fondo, clase o híbrido.';
$string['config_javascript_cursor'] = 'Cursor Javascript';
$string['config_javascript_cursor2'] = 'No lo seleccione si los clientes tienen versiones antiguas de sus navegadores web incompatibles con Javascript.';
$string['config_mail_admin_all'] = 'Notificar cambios';
$string['config_mail_admin_all2'] = 'Enviar un correo al administrador cuando hay cualquier tipo de cambio';
$string['config_mail_admin_on_bookings'] = 'Correo de nueva reserva';
$string['config_mail_admin_on_bookings2'] = 'Envíar un correo al administrador notificándole de que hay una nueva reserva';
$string['config_mail_admin_on_delete'] = 'Notificar borrados';
$string['config_mail_admin_on_delete2'] = 'Enviar un correo al administrador cuando se borre cualquier cosa';
$string['config_mail_area_admin_on_bookings'] = 'Correo al administrador de área';
$string['config_mail_area_admin_on_bookings2'] = 'Enviar un correo al administrador de área notificándole de que hay una nueva reserva';
$string['config_mail_booker'] = 'Notificar al creador';
$string['config_mail_booker2'] = 'Enviar un correo al creador de una nueva reserva';
$string['config_mail_cc'] = 'Copia de correo (cc)';
$string['config_mail_cc2'] = 'Configura la dirección de las copias de correo. Por defecto está vacío. De modo semejante a los destinatarios de correo, puede definir más de un destinatario. No se olvide de que las direcciones de correo han de estar asociadas a una cuenta Moodle.';
$string['config_mail_details'] = 'Detalles del correo';
$string['config_mail_details2'] = 'Detalles del correo';
$string['config_mail_from'] = 'De';
$string['config_mail_from2'] = 'Seleccione la dirección de correo que aparecerá en el campo -De-. Por defecto se pone la dirección del administrador. Debe estar asociada a una cuenta de usuario Moodle.';
$string['config_mail_recipients'] = 'Destinatarios de correo';
$string['config_mail_recipients2'] = 'Seleccione los destinatarios de los correos. Puede poner más de uno separándolos con comas (,). Estas direcciones han de esar asociadas con cuentas de usuarios de Moodle.';
$string['config_mail_room_admin_on_bookings'] = 'Correo al administrador de sala';
$string['config_mail_room_admin_on_bookings2'] = 'Enviar un correo al administrador de sala notificándolo de que hay una nueva reserva';
$string['config_max_advance_days'] = 'Tiempo máximo de reserva anticipada';
$string['config_max_advance_days2'] = 'Para deshabilitar el máximo de días de reserva anticipada de salas use (-1). Los usuarios con la capacidad \'mrbs:ignoremaxadvancedays\' (Por defecto el administrador del sitio y el administrador de salas MBRS) siempre podrán hacer reservas por encima de este límite.';
$string['config_max_rep_entrys'] = 'Entradas de Rep. Máx.';
$string['config_max_rep_entrys2'] = 'Límite máximo de entradas de repetición (máx necesario +1)';
$string['config_monthly_view_entries_details'] = 'Ver detalles mensuales';
$string['config_monthly_view_entries_details2'] = 'Las entradas en la vista mensual pueden ser mostrados como espacio inicio/final, descripción breve o de ambas maneras. Seleccione -descripción- para breve descripción, -espacio- para espacio de tiempo o -ambas-. Por defecto es -ambas-, pero se mostrarán 6 entradas por día en vez de 12.';
$string['config_morningstarts'] = 'Hora de inicio';
$string['config_morningstarts2'] = 'Hora de inicio del día. Los periodos han de estar desactivados.';
$string['config_morningstarts_min'] = 'Minuto de inicio';
$string['config_morningstarts_min2'] = 'Minuto de inicio de día. No se olvide de desactivar los periodos cuando utilice esta opción.';
$string['config_new_window'] = 'Marco';
$string['config_new_window2'] = 'Cuando se selecciona Nueva ventana, el bloque MRBS se abrirá en una ventana nueva del navegador. Cuando se opta por Misma ventana, el bloque se mostrará dentro de Moodle con las cabeceras de Moodle.';
$string['config_periods'] = 'Periodos personalizados';
$string['config_periods2'] = 'Defina el nombre o descripción de sus periodos en orden cronológico. Ponga una entrada en cada línea.';
$string['config_refresh_rate'] = 'Tiempo de refresco de la página';
$string['config_refresh_rate2'] = 'Tiempo de refresco de la página (en segundos). Ponga 0 para desactivarlo.';
$string['config_resolution'] = 'Intervalos de tiempo';
$string['config_resolution2'] = 'Intervalos de tiempo para configurar un horario. Los periodos han de estar desactivados para poder utilizar esta opción.';
$string['config_search_count'] = 'Resultados por página';
$string['config_search_count2'] = 'Resultados por página de las búsquedas';
$string['config_show_plus_link'] = 'Mostrar enlace más (+)';
$string['config_show_plus_link2'] = 'Puede seleccionar si se mostrará o no el signo (+) como un enlace';
$string['config_timeformat'] = 'Formato de hora';
$string['config_timeformat2'] = 'Formato de hora que usará MRBS.';
$string['config_times_right_side'] = 'Hora a la derecha';
$string['config_times_right_side2'] = 'Para mostrar la hora a la derecha en la vista diaria y semanal, seleccione Sí';
$string['config_view_week_number'] = 'Ver número de la semana';
$string['config_view_week_number2'] = 'Para identificar la semana en la parte inferior (trailer.php) como un número (42) en vez de -primer día de la semana- (13 Oct), seleccione -Sí-';
$string['config_weeklength'] = 'Longitud de la semana';
$string['config_weeklength2'] = '¿Cuántos días de la semana se deben mostrar?';
$string['config_weekstarts'] = 'Día de inicio';
$string['config_weekstarts2'] = 'Seleccione el día de inicio de la semana.';
$string['confirmdel'] = '¿Está seguro de querer borrar esta entrada o reserva?';
$string['conflict'] = 'La nueva reserva está en conflicto con la(s) siguiente(s) entrada(s):';
$string['createdby'] = 'Creada por:';
$string['cronfile'] = 'Localización del archivo a importar';
$string['cronfiledesc'] = 'Si desea usar la utilidad de importación automática, escriba la ubicación del fichero aquí. El archivo debe de poder moverse por el usuario del servidor web. Al introducir una ubicación, se habilitarán tipos de reservas especiales para la reservas importadas';
$string['ctrl_click'] = 'Utilice Control+Clic para seleccionar más de una sala';
$string['ctrl_click_type'] = 'Utilice Control+Clic para seleccionar más de un ítem';
$string['database'] = 'Base de datos:';
$string['dayafter'] = 'Día siguiente';
$string['daybefore'] = 'Día anterior';
$string['days'] = 'días';
$string['delarea'] = 'Debe borrar todas las salas antes de poder borrar la zona o área<p>';
$string['deleteentry'] = 'Borrar reserva';
$string['deletefollowing'] = 'Se borrarán las siguientes reservas';
$string['deleteseries'] = 'Borrar serie';
$string['delete_user'] = 'Borrar este usuario';
$string['dontshowoccupied'] = 'No mostrar salas ocupadas';
$string['doublebookebody'] = 'El usuario {$a->user} ha hecho doble reserva en su sala, {$a->room}, a {$a->time} en {$a->date}. Esto provoca un conflicto con sus reservas {$a->oldbooking}. El usuario ha reservado la sala para {$a->newbooking}. Si esto no supone un problema, no debe hacer nada. Sin embargo, si no esperaba esta posibilidad y es un problema, por favor contacte con el usuario para resolver el conflicto. Este mensaje ha sido automáticamente por el sistema de reserva de salas, si cree que ha recibido este mensaje por error contacte con {$a->admin}';
$string['doublebookefailbody'] = 'El siguiente mensaje falló en el envío a {$a}:';
$string['doublebookefailsubject'] = 'Fallo en la notificación de doble reserva de salas';
$string['doublebookesubject'] = 'Notificación de doble reserva de salas';
$string['duration'] = 'Duración:';
$string['editarea'] = 'Editar la zona o área';
$string['editentry'] = 'Editar reserva';
$string['editingserieswarning'] = 'Está actualmente editando un entrada simple en una serie, si quiere editar las series haga clic aquí:';
$string['editroom'] = 'Editar sala';
$string['editroomarea'] = 'Editar descripción de una zona o de una sala';
$string['editseries'] = 'Editar series';
$string['edit_user'] = 'Editar usuario';
$string['email_failed'] = 'Fallo en el envío de email';
$string['end_date'] = 'Fecha final:';
$string['entries_found'] = 'reservas encontradas';
$string['entry'] = 'Entrada';
$string['entry_found'] = 'reserva encontrada';
$string['entryid'] = 'Reserva nº';
$string['error_area'] = 'Error: Área';
$string['error_room'] = 'Error: sala';
$string['error_send_email'] = 'Error, ha habido un problema al enviar un correo a: $a';
$string['eventbookingcreated'] = 'Reserva creada';
$string['eventbookingupdated'] = 'Reserva actualizada';
$string['external'] = 'Externa';
$string['failed_connect_db'] = 'Error grave: No se puede conectar con la base de datos';
$string['failed_to_acquire'] = 'No ha sido posible tener acceso exclusivo a la base de datos';
$string['findroom'] = 'Encontrar sala';
$string['finishedimport'] = 'Proceso completado, tiempo estimado en segundos: {$a}';
$string['for_any_questions'] = 'para cualquier duda que tenga.';
$string['forciblybook'] = 'Forzar una reserva de salas';
$string['forciblybook2'] = 'Forzar reserva (mover automáticamente otras reservas)';
$string['fulldescription'] = 'Descripción completa:<br>&nbsp;&nbsp;(Número de personas,<br>&nbsp;&nbsp;Interna/Externa, etc)';
$string['goroom'] = 'Ir';
$string['goto'] = 'Ir a';
$string['gotoroom'] = 'Ir a';
$string['gotothismonth'] = 'Ir al mes actual';
$string['gotothisweek'] = 'Ir a la semana actual';
$string['gototoday'] = 'Día actual';
$string['help_wildcard'] = 'Aviso: Use el símbolo % como comodín en cualquiera de las cajas de texto';
$string['highlight_line'] = 'Resaltar esta línea';
$string['hours'] = 'horas';
$string['hybrid'] = 'híbrido';
$string['idontcare'] = 'No me importa hacer doble reserva de sala(s)';
$string['importedbooking'] = 'Importar reservas';
$string['importedbookingmoved'] = 'Reserva importada (editar)';
$string['importlog'] = 'log de importación MRBS';
$string['in'] = 'en';
$string['include'] = 'Incluir:';
$string['internal'] = 'Interna';
$string['invalid_booking'] = 'Reserva no válida';
$string['invalid_entry_id'] = 'Número de reserva no válida.';
$string['invalid_search'] = 'Búsqueda no válida.';
$string['invalid_series_id'] = 'Serie id. no válida.';
$string['mail_body_changed_entry'] = 'Se ha modificado una entrada; aquí tiene los detalles';
$string['mail_body_del_entry'] = 'Se ha borrado una entrada; aquí tiene los detalles';
$string['mail_body_new_entry'] = 'Se ha hecho una nueva reserva; aquí tiene los detalles';
$string['mail_changed_entry'] = 'Se ha modificado una entrada; aquí tiene los detalles';
$string['mail_deleted_entry'] = 'Se ha borrado una entrada; aquí tiene los detalles';
$string['mail_new_entry'] = 'Se ha hecho una nueva reserva; aquí tiene los detalles';
$string['mail_subject'] = 'Asunto';
$string['mail_subject_delete'] = 'Entrada borrada para {$a->date}, {$a->room} (reservada por {$a->user})';
$string['mail_subject_entry'] = 'Entrada añadida/cambiada para {$a->date}, {$a->room} (por {$a->user})';
$string['mail_subject_newentry'] = 'Entrada añadida para {$a->date}, {$a->room} (por {$a->user})';
$string['match_area'] = 'Área:';
$string['match_descr'] = 'Descripción completa:';
$string['match_entry'] = 'Descripción breve:';
$string['match_room'] = 'Sala:';
$string['match_type'] = 'Tipo:';
$string['mincapacity'] = 'Capacidad mínima';
$string['minutes'] = 'minutos';
$string['month'] = 'Mes';
$string['monthafter'] = 'Ir al mes siguiente';
$string['monthbefore'] = 'Ir al mes anterior';
$string['movedto'] = 'Movido a';
$string['mrbs'] = 'Gestor de Reserva de Salas';
$string['mrbs:addinstance'] = 'Añadir bloque MBS  a my página Moodle';
$string['mrbsadmin'] = 'Administrador MRBS';
$string['mrbsadmin_desc'] = 'Los usuarios con ese rol (en el nivel del sitio)  puede configurar reserva de salas: crear áreas y salas, editar reservas de otras personas, forzar reservas o hacer dobles reservas';
$string['mrbs:administermrbs'] = 'Acceso MRBS (Lectura / Escritura / Administración)';
$string['mrbs:doublebook'] = 'Doble reserva de salas';
$string['mrbs:editmrbs'] = 'Acceso MRBS (Lectura / Escritura)';
$string['mrbs:editmrbsunconfirmed'] = 'Solo crear reservas sin confirmar (sobreescritas por editormrbs)';
$string['mrbseditor'] = 'Editor MRBS';
$string['mrbseditor_desc'] = 'Usuarios con este rol (asignados en nivel sistema) pueden hacer reservas usando MRBS y editar sus propias reservas.';
$string['mrbs:forcebook'] = 'Forzar reserva de salas (desplaza reservas existentes)';
$string['mrbs:ignoremaxadvancedays'] = 'Ignorar la configuración de días máximos de reserva anticipada';
$string['mrbs:myaddinstance'] = 'Añadir nuevo bloque MRBS';
$string['mrbs:viewalltt'] = 'Ver todos los horarios de reserva de los usuarios';
$string['mrbsviewer'] = 'Observador MRBS';
$string['mrbsviewer_desc'] = 'Usuarios con este rol (asignados en nivel sistema) pueden ver las reservas de salas, pero no puede hacer cambios.';
$string['mrbs:viewmrbs'] = 'Acceso MRBS (Lectura)';
$string['mustlogin'] = 'Tienes que autenticarte en tu sitio Moodle antes de poder acceder al calendario';
$string['must_set_description'] = 'Debe aportar una descripción';
$string['must_set_name'] = 'Debe escribir un nombre';
$string['namebooker'] = 'Reserva para';
$string['newwindow'] = 'Nueva ventana';
$string['noarea'] = 'No se seleccionó una zona o área';
$string['noareas'] = 'No hay áreas';
$string['norights'] = 'No tiene permisos suficientes para modificar este dato.';
$string['norooms'] = 'No hay salas.';
$string['no_rooms_for_area'] = 'No hay salas definidas para esta área o zona';
$string['noroomsfound'] = 'Lo siento, no se encuentran salas';
$string['notallcreated'] = 'Algunas reservas están demasiado alejadas temporalmente - {$a->created} fuera de las reservas creadas {$a->requested}';
$string['notallowedbook'] = 'No está en la lista de usuarios que pueden reservar esta sala.';
$string['not_found'] = 'no encontrado';
$string['not_php3'] = '<H1>ATENCIÓN: Es probable que no funcione con PHP3</H1>';
$string['no_users_create_first_admin'] = 'Crear un usuario con rol de administrador para que pueda a su vez crear más usuarios.';
$string['no_users_initial'] = 'No hay ningún usuario en la base de datos, permitiendo la creación de un usuario inicial';
$string['no_user_with_email'] = 'No se ha encontrado ningún usuario de Moodle con el correo: {$a}. Todos los correos han de estar asociados a una cuenta de usuario Moodle.';
$string['of'] = 'de';
$string['pagewindow'] = 'Misma ventana';
$string['password_twice'] = 'Si desea cambiar la contraseña, escriba la nueva contraseña dos veces';
$string['period'] = 'Periodo:';
$string['periods'] = 'periodos';
$string['please_contact'] = 'Por favor, póngase en contacto con';
$string['pluginname'] = 'MRBS';
$string['postbrowserlang'] = 'idioma.';
$string['ppreview'] = 'Previsualización de impresión';
$string['records'] = 'Registros';
$string['rep_dsp'] = 'Mostrar en el informe:';
$string['rep_dsp_dur'] = 'Duración';
$string['rep_dsp_end'] = 'Hora final';
$string['repeat_id'] = 'Repetir ID';
$string['rep_end_date'] = 'Fecha límite de repetición:';
$string['rep_for_nweekly'] = '(n-semanas)';
$string['rep_for_weekly'] = '(para semanal)';
$string['rep_freq'] = 'Frecuencia:';
$string['rep_num_weeks'] = 'Número de semanas';
$string['report_and_summary'] = 'Informe y Resumen';
$string['report_end'] = 'Hasta:';
$string['report_on'] = 'Informe de reservas:';
$string['report_only'] = 'Sólo el Informe';
$string['report_start'] = 'Desde:';
$string['rep_rep_day'] = 'Día Repetición:';
$string['rep_type'] = 'Tipo de repetición:';
$string['rep_type_0'] = 'Ninguna';
$string['rep_type_1'] = 'Diaria';
$string['rep_type_2'] = 'Semanal';
$string['rep_type_3'] = 'Mensual';
$string['rep_type_4'] = 'Anual';
$string['rep_type_5'] = 'Mensual, en el mismo día';
$string['rep_type_6'] = 'n-Semanal';
$string['requestvacate'] = 'Solicitar que está reserva sea movida';
$string['requestvacatemessage'] = '{$a->user} solicita que muevas {$a->description} desde la sala {$a->room}, {$a->datetime}. Por favor contacte con ellos para discutirlo. [Explicar los motivos]';
$string['requestvacatemessage_html'] = '{$a->user} solicita que muevas {$a->description} desde la sala {$a->room}, {$a->datetime}. Por favor contacte con ellos para discutirlo. [Explicar los motivos]';
$string['resolution_units'] = 'Minutos';
$string['returncal'] = 'Volver al calendario';
$string['returnprev'] = 'Volver a la página anterior';
$string['rights'] = 'Permisos';
$string['room'] = 'Sala';
$string['room_admin_email'] = 'Correo del administrador de la Sala:';
$string['roomchange'] = 'Marcar como sala cambiada';
$string['rooms'] = 'Salas';
$string['roomsearch'] = 'Buscar Sala';
$string['roomsfree'] = 'Salas disponibles...';
$string['sched_conflict'] = 'Conflicto de planificación';
$string['search_for'] = 'Búsqueda para';
$string['search_results'] = 'Resultados de la búsqueda para:';
$string['seconds'] = 'segundos';
$string['serverpath'] = 'Ruta de instalación de MRBS';
$string['show_my_entries'] = 'Pulse para mostrar todas sus reservas enviadas';
$string['slot'] = 'Espacio';
$string['sort_rep'] = 'Ordenar informes por:';
$string['sort_rep_time'] = 'Inicio Fecha/Hora';
$string['specialroom'] = 'Salas especiales excluidas';
$string['start_date'] = 'Fecha comienzo:';
$string['startedimport'] = 'Fichero encontrado, empezando la importación';
$string['submitquery'] = 'Enviar Informe';
$string['sum_by_creator'] = 'Creador';
$string['sum_by_descrip'] = 'Descripción breve';
$string['summarize_by'] = 'Resumir por:';
$string['summary_header'] = 'Resumen de Horas reservadas';
$string['summary_header_per'] = 'Resumen de Periodos reservados';
$string['summary_only'] = 'Sólo el Resumen';
$string['sure'] = '¿Está seguro?';
$string['system'] = 'Sistema:';
$string['teachingroom'] = 'Solo Aulas de clase';
$string['through'] = 'a';
$string['toofaradvance'] = 'No puede hacer reservas anticipadas con más de {$a} días';
$string['too_may_entrys'] = 'Las opciones seleccionadas crearán demasiadas entradas.<BR>Por favor, revise las opciones';
$string['ttfor'] = 'Horario salas para';
$string['type'] = 'Tipo:';
$string['typea'] = '';
$string['unconfirmedbooking'] = 'Sin confirmar';
$string['unknown'] = 'Desconocido';
$string['update_area_failed'] = 'Error en la Actualización del área:';
$string['update_room_failed'] = 'Error en la actualización de la sala:';
$string['useful_n-weekly_value'] = 'un intervalo de semanas válido.';
$string['valid_room'] = 'sala.';
$string['valid_time_of_day'] = 'horario válido del día.';
$string['viewday'] = 'Ver día';
$string['viewmonth'] = 'Ver mes';
$string['viewweek'] = 'Ver semana';
$string['weekafter'] = 'Ir a la semana siguiente';
$string['weekbefore'] = 'Ir a la semana anterior';
$string['weeks'] = 'semanas';
$string['you_are'] = 'Está como';
$string['you_have_not_entered'] = 'No ha introducido';
$string['you_have_not_selected'] = 'No ha seleccionado';
