<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'es', branch 'MOODLE_38_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Aceptar y añadir a los contactos';
$string['addcontact'] = 'Añadir contacto';
$string['addcontactconfirm'] = '¿Estás seguro de querer añadir a {$a} a tus contactos?';
$string['addtofavourites'] = 'Marcar conversación';
$string['addtoyourcontacts'] = 'Añadir a tus contactos';
$string['addtoyourcontactsandmessage'] = 'Añadir a contactos y mensaje';
$string['ago'] = 'hace {$a}';
$string['allusers'] = 'Todos los mensajes de todos los usuarios';
$string['backto'] = 'Regresar a {$a}';
$string['backupmessageshelp'] = 'Si se activa, los mensajes instantáneos serán incluídos en las copias automatizadas del SITIO';
$string['blockcontact'] = 'Bloquear contacto';
$string['blockedusers'] = 'Usuarios bloqueados';
$string['blocknoncontacts'] = 'Bloquear mensajes de usuarios que no figuren en mi lista de contactos';
$string['blockuser'] = 'Bloquear usuario';
$string['blockuserconfirm'] = '¿Estás seguro de querer bloquear a {$a}?';
$string['blockuserconfirmbutton'] = 'Bloque';
$string['canceledit'] = 'Cancelar la edición de mensajes';
$string['cancelselection'] = 'Cancelar selección de mensaje';
$string['cantblockuser'] = 'Usted no puede bloquear a {$a} porque ellos tienen un rol con permiso para mensajear a todos los usuarios.';
$string['contactableprivacy'] = 'Aceptar mensajes desde:';
$string['contactableprivacy_coursemember'] = 'Mis contactos y cualquier persona de mis cursos';
$string['contactableprivacy_onlycontacts'] = 'Únicamente mis contactos';
$string['contactableprivacy_site'] = 'Cualquiera';
$string['contactblocked'] = 'Contacto bloqueado';
$string['contactrequests'] = 'Solicitudes de contacto';
$string['contactrequestsent'] = 'Solicitud de contacto enviada';
$string['contacts'] = 'Contactos';
$string['conversationactions'] = 'Menú de acciones para conversación';
$string['decline'] = 'Rechazar';
$string['defaultmessageoutputs'] = 'Salidas de mensaje por defecto';
$string['defaults'] = 'Por defecto';
$string['deleteallconfirm'] = '¿Está seguro de que desea eliminar toda la conversación? Esto no borrará la conversación para otros participantes.';
$string['deleteallmessages'] = 'Eliminar todos los mensajes';
$string['deleteallselfconfirm'] = '¿Está seguro de querer eliminar toda esta conversación personal?';
$string['deleteconversation'] = 'Eliminar conversación';
$string['deleteforeveryone'] = 'Borrar para mí y para todos los demás';
$string['deleteforeveryoneselectedmessagesconfirm'] = '¿Está seguro de querer eliminar los mensajes seleccionados?';
$string['deleteselectedmessages'] = 'Eliminar mensajes seleccionados';
$string['deleteselectedmessagesconfirm'] = '¿Estás seguro de querer eliminar los mensajes seleccionados? Estos no serán eliminados en las coversaciones de los demás participantes.';
$string['deleteselectedmessagesconfirmselfconversation'] = '¿Está seguro de querer eliminar los mensajes personales seleccionados?';
$string['disableall'] = 'Desactivar las notificaciones';
$string['disabled'] = 'La mensajería está deshabilitada en este sitio';
$string['disallowed'] = 'No permitido';
$string['editmessages'] = 'Editar mensajes';
$string['emailtagline'] = 'Ésta es una copia del mensaje que se le ha enviado en "{$a->sitename}". Vaya a {$a->url} para contestar.';
$string['enabled'] = 'Habilitado';
$string['errorcallingprocessor'] = 'Error al llamar al proceso de salida definido';
$string['errorconversationdoesnotexist'] = 'La conversación no existe';
$string['errortranslatingdefault'] = 'Error al traducir configuración por defecto proporcionada por el plugin. Se usarán las configuraciones por defecto del sistema.';
$string['eventgroupmessagesent'] = 'Mensaje de grupo enviado';
$string['eventmessagecontactadded'] = 'Contacto de mensajería añadido';
$string['eventmessagecontactblocked'] = 'Contacto de mensajería bloqueado';
$string['eventmessagecontactremoved'] = 'Contacto de mensajería eliminado';
$string['eventmessagecontactunblocked'] = 'Contacto de mensajería desbloqueado';
$string['eventmessagedeleted'] = 'Mensaje eliminado';
$string['eventmessagesent'] = 'Mensaje enviado';
$string['eventmessageuserblocked'] = 'Usuario bloqueado';
$string['eventmessageuserunblocked'] = 'Usuario desbloqueado';
$string['eventmessageviewed'] = 'Mensaje visto';
$string['eventnotificationsent'] = 'Notificación enviada';
$string['eventnotificationviewed'] = 'Notificación vista';
$string['forced'] = 'Forzado';
$string['groupconversations'] = 'Grupo';
$string['groupinfo'] = 'Información del grupo';
$string['guestnoeditmessage'] = 'Los invitados no pueden editar las opciones de mensajería';
$string['guestnoeditmessageother'] = 'Los invitados no pueden editar las opciones de mensajería de otro usuario';
$string['hidemessagewindow'] = 'Ocultar la ventana de mensajes';
$string['hidenotificationwindow'] = 'Ocultar la ventana de notificaciones';
$string['individualconversations'] = 'Privado';
$string['info'] = 'Información del usuario';
$string['isnotinyourcontacts'] = '{$a} no está en tus contactos';
$string['loadmore'] = 'Cargar más';
$string['loggedin'] = 'En línea';
$string['loggedindescription'] = 'Cuando estoy conectado';
$string['loggedin_help'] = 'Configurar cómo desea recibir notificaciones cuando está conectado a Moodle';
$string['loggedoff'] = 'Desconectado';
$string['loggedoffdescription'] = 'Cuando estoy fuera de línea';
$string['loggedoff_help'] = 'Configurar cómo desea recibir notificaciones cuando no está conectado a Moodle';
$string['managemessageoutputs'] = 'Gestionar salidas de mensaje';
$string['message'] = 'Mensaje';
$string['messagecontactrequestsnotification'] = '{$a} quiere que le añadas como contacto';
$string['messagecontactrequestsnotificationsubject'] = '{$a} quiere que le añadas como contacto';
$string['messagedrawerviewcontact'] = 'Detalles de usuario {$a}';
$string['messagedrawerviewconversation'] = 'Conversación con {$a}';
$string['messagedrawerviewgroupinfo'] = 'Detalles del grupo {$a}';
$string['messagedrawerviewsearch'] = 'Resultados de búsqueda de mensajes para {$a}';
$string['messagedrawerviewsettings'] = 'Opciones de mensajería';
$string['messageoutputs'] = 'Salidas de mensaje';
$string['messagepreferences'] = 'Preferencias de mensajes';
$string['messages'] = 'Mensajes';
$string['messagesselected:'] = 'Mensajes seleccionados:';
$string['messagingdatahasnotbeenmigrated'] = 'Sus notificaciones no están disponibles temporalmente por actualización de la infraestructura de mensajería. Por favor, espere a que sean migradas.';
$string['messagingdisabled'] = 'El servicio de mensajería está deshabilitado en este sitio: se enviarán correos electrónicos en lugar de mensajes';
$string['muteconversation'] = 'Silenciar';
$string['mutedconversation'] = 'Silenciar conversación';
$string['newmessage'] = 'Nuevo mensaje';
$string['newmessagesearch'] = 'Seleccionar o buscar un contacto para enviar un mensaje nuevo.';
$string['newonlymsg'] = 'Mostrar sólo nuevos';
$string['nocontactrequests'] = 'No hay solicitudes de contacto';
$string['nocontacts'] = 'No hay contactos';
$string['nocontactsgetstarted'] = 'No hay contactos';
$string['nofavourites'] = 'No hay mensajes destacados';
$string['noframesjs'] = 'Usar interfaz más accesible';
$string['nogroupconversations'] = 'No hay conversaciónes de grupo';
$string['noindividualconversations'] = 'No hay conversaciones privadas';
$string['nomessages'] = 'No hay mensajes';
$string['nomessagesfound'] = 'No se encontraron mensajes';
$string['noncontacts'] = 'No contactos';
$string['nonotifications'] = 'No tienes notificaciones';
$string['noparticipants'] = 'No hay participantes';
$string['noreply'] = 'No contestar a este mensaje';
$string['notificationimage'] = 'Imagen de notificación';
$string['notificationpreferences'] = 'Preferencias de notificación';
$string['notifications'] = 'Notificaciones';
$string['notificationwindow'] = 'Ventana de notificación';
$string['notincontacts'] = 'Tienes que añadir a {$a} a tus contactos para poder enviarle mensajes.';
$string['notincontactsheading'] = '{$a} no está en tus contactos';
$string['numparticipants'] = '{$a} participantes';
$string['off'] = 'No';
$string['offline'] = 'Fuera de línea';
$string['on'] = 'Sí';
$string['online'] = 'En línea';
$string['otherparticipants'] = 'Otros participantes';
$string['outputdisabled'] = 'Salida deshabilitada';
$string['outputdoesnotexist'] = 'No existe salida de mensajes';
$string['outputenabled'] = 'Salida habilitada';
$string['outputnotavailable'] = 'No disponible';
$string['outputnotconfigured'] = 'No configurada';
$string['participants'] = 'Participantes';
$string['permitted'] = 'Permitida';
$string['privacy'] = 'Privacidad';
$string['privacy_desc'] = 'Puedes restringir quién puede enviarte mensajes';
$string['privacy:export:conversationprefix'] = 'Conversación:';
$string['privacy:metadata:core_favourites'] = 'Conversaciones destacadas por el usuario';
$string['privacy:metadata:message_contact_requests'] = 'Lista de solicitudes de contacto';
$string['privacy:metadata:message_contacts'] = 'La lista de contactos';
$string['privacy:metadata:messages'] = 'Mensajes';
$string['privacy:metadata:messages:smallmessage'] = 'Pequeña versión del mensaje';
$string['privacy:metadata:messages:subject'] = 'Asunto del mensaje';
$string['privacy:metadata:messages:timecreated'] = 'Hora en la que el mensaje fue creado';
$string['privacy:metadata:message_users_blocked'] = 'Lista de usuarios bloqueados';
$string['privacy:metadata:notifications'] = 'Notificaciones';
$string['privacy:metadata:notifications:eventtype'] = 'Tipo de evento';
$string['privacy:metadata:notifications:timecreated'] = 'La hora en que se creó la notificación';
$string['privacy:metadata:notifications:timeread'] = 'La hora en que se leyó la notificación';
$string['privacy:metadata:preference:core_message_settings'] = 'Ajustes relacionados con la mensajería';
$string['processorsettings'] = 'Ajustes de procesador';
$string['removecontact'] = 'Eliminar contacto';
$string['removecontactconfirm'] = '¿Quieres quitar a {$a} de tus contactos?';
$string['removecoursefilter'] = 'Eliminar filtro para el curso {$a}';
$string['removefromfavourites'] = 'Desmarcar conversación';
$string['removefromyourcontacts'] = 'Eliminar de los contactos';
$string['requirecontacttomessage'] = 'Debes pedir a {$a} que te añada como contacto para poder enviarle un mensaje.';
$string['requiresconfiguration'] = 'Necesita configuración';
$string['searchcombined'] = 'Buscar personas y mensajes';
$string['searchforuser'] = 'Buscar un usuario';
$string['searchforuserorcourse'] = 'Buscar un usuario o curso';
$string['searchmessages'] = 'Buscar mensajes';
$string['seeall'] = 'Ver todo';
$string['selectmessagestodelete'] = 'Seleccionar mensajes a eliminar';
$string['selectnotificationtoview'] = 'Seleccione desde la lista lateral de notificaciones para ver más detalles';
$string['selfconversation'] = 'Espacio personal';
$string['selfconversationdefaultmessage'] = 'Guardar borradores de mensajes, notas, etc, para acceder a ellos más tarde.';
$string['send'] = 'Enviar';
$string['sendbulkmessage'] = 'Enviar el mensaje a {$a} personas';
$string['sendbulkmessagesent'] = 'Mensaje enviado a {$a} personas';
$string['sendbulkmessagesentsingle'] = 'Mensaje enviado a 1 persona';
$string['sendbulkmessagesingle'] = 'Enviar el mensaje a 1 persona';
$string['sendcontactrequest'] = 'Enviar solicitud de contacto';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'Mandando "{$a->provider}" vía "{$a->processor}"';
$string['sendingviawhen'] = 'Mandando "{$a->provider}" vía "{$a->processor}" en cuanto {$a->state}';
$string['sendmessage'] = 'Enviar mensaje';
$string['sendmessageto'] = 'Enviar mensaje a {$a}';
$string['sendmessagetopopup'] = 'Enviar mensaje a {$a} - ventana nueva';
$string['settings'] = 'Ajustes';
$string['showmessagewindownonew'] = 'Mostrar la ventana de mensajes cuando no hay mensajes nuevos';
$string['showmessagewindowwithcount'] = 'Mostrar la ventana de mensajes con {$a} mensajes nuevos';
$string['shownotificationwindownonew'] = 'Mostrar la ventana de notificaciones cuando no hay ninguna';
$string['shownotificationwindowwithcount'] = 'Mostrar la ventana de notificaciones con {$a} notificaciones nuevas';
$string['togglemessagemenu'] = 'Mostrar/ocultar menú de mensajes';
$string['togglenotificationmenu'] = 'Mostrar/ocultar menú de notificaciones';
$string['touserdoesntexist'] = 'Usted no puede enviar un mensaje al usuario con ID ({$a}) que no existe';
$string['unabletomessage'] = 'No puedes enviar mensajes a este usuario';
$string['unblock'] = 'Desbloquear';
$string['unblockcontact'] = 'Desbloquear contacto';
$string['unblockuser'] = 'Desbloquear usuario';
$string['unblockuserconfirm'] = '¿Estás seguro de querer desbloquear a {$a}?';
$string['unknownuser'] = 'Usuario desconocido';
$string['unmuteconversation'] = 'Habilitar notificaciones';
$string['unreadnewgroupconversationmessage'] = 'Nuevo mensaje de {$a->name} desde {$a->conversationname}';
$string['unreadnewmessage'] = 'Mensaje nuevo de ({$a})';
$string['unreadnotification'] = 'Notificación no leída: {$a}';
$string['useentertosend'] = 'Usar "intro" para enviar';
$string['usercantbemessaged'] = 'No puedes enviar un mensaje a {$a} debido a sus preferencias de mensajería. Intenta añadirlo como un contacto.';
$string['userisblockingyou'] = 'Este usuario te ha bloqueado y no puedes enviarle mensajes.';
$string['userisblockingyounoncontact'] = '{$a} sólo acepta mensajes de las personas que están en su lista de contactos.';
$string['userwouldliketocontactyou'] = '{$a} quiere contactar contigo';
$string['viewfullnotification'] = 'Ver notificación completa';
$string['viewmessageswith'] = 'Mostrar mensajes con {$a}';
$string['viewnotificationresource'] = 'Ir a: {$a}';
$string['viewunreadmessageswith'] = 'Ver mensajes no leídos con {$a}';
$string['wouldliketocontactyou'] = 'Quiere contactar contigo';
$string['writeamessage'] = 'Escribe un mensaje...';
$string['you'] = 'Tú:';
$string['youhaveblockeduser'] = 'Ha bloqueado a este usuario.';
$string['yourcontactrequestpending'] = 'Tu solicitud de contacto a {$a} sigue pendiente';
