<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bcu', language 'es', branch 'MOODLE_29_STABLE'
 *
 * @package   theme_bcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Color de fondo del breadcrum activo';
$string['activebreadcrumbdesc'] = 'Ajustar el color de fondo del color del breadcrum activo, y el del recordatorio de la barra breadcrum.';
$string['alertbox'] = 'Cuadro de Alerta';
$string['alertboxdesc'] = 'Mostrar la Caja de Alerta en la parte superior de todas las páginas';
$string['backcolor'] = 'Color de fondo';
$string['backcolordesc'] = 'Ajusta el color de fondo';
$string['blockside'] = 'Ubicación de los bloques';
$string['blocksidedesc'] = 'Seleccione si los bloques aparecen a la izquierda o a la derecha';
$string['breadcrumb'] = 'Color de fondo del breadcrum';
$string['breadcrumbdesc'] = 'Ajustar el color de fondo del breadcrum';
$string['buttoncolour'] = 'Color del boton';
$string['buttoncolourdesc'] = 'El color de los botones principales que se utilizan en todo el sitio';
$string['buttonhovercolour'] = 'Color del botón (con el ratón encima)';
$string['buttonhovercolourdesc'] = 'El color al que cambia el botón, cuando el ratón de pone encima';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>BCU Responsive</h2>
<p><img class=img-polaroid src="bcu/pix/screenshot.png" /></p>
</div>
<div class="well">
<h3>Sobre</h3>
<p>Este es un tema modificado a partir de un básico de Moodle modificado, que hereda estilos y renderizadores de su tema principal.</p>
<h3>Tema padre</h3>
<p>Este tema está basado en el tema de Bootstrap, que fue creado para Moodle 2.6 </p>
</div></div>';
$string['colourdesc'] = 'Puede seleccionar los colores que desea utilizar en todo el tema.';
$string['coloursettings'] = 'Colores';
$string['coloursettingsheading'] = 'Modificar los colores principales utilizados en todo el tema.';
$string['configtitle'] = 'BCU';
$string['customcss'] = 'CSS Personalizado';
$string['customcssdesc'] = 'Sea cual sea CSS reglas que añada a este área de texto se reflejará en cada página, para hacer más fácil la personalización de este tema.';
$string['customcssjssettings'] = 'CSS i JS Personalizados';
$string['dividingline'] = 'Línea divisoria en el encabezado y pie de página';
$string['dividinglinedesc'] = 'El color de la línea divisoria en el encabezado y pie de página';
$string['enablebadges'] = 'Insignias';
$string['enablebadgesdesc'] = 'Mostrar un enlace a las insignias personales';
$string['enablecalendar'] = 'Calendario Personal';
$string['enablecalendardesc'] = 'Mostrar un enlace al calendario personal';
$string['enableeditprofile'] = 'Editar Perfil';
$string['enableeditprofiledesc'] = 'Mostrar un enlace para editar el perfil de los usuarios';
$string['enableeventsdesc'] = 'Mostrar enlace al calendario';
$string['enablehelp'] = 'Enlace de Ayuda';
$string['enablehelpdesc'] = 'Añadir un enlace de ayuda en la barra de navegación.';
$string['enablehomedesc'] = 'Mostrar enlace a la página principal';
$string['enablemy'] = 'Mi tablero';
$string['enablemydesc'] = 'Mostrar un enlace a la página MiMoodle';
$string['enablemyhomedesc'] = 'Mostrar enlace a {$a}';
$string['enablemysitesdesc'] = 'Mostrar un desplegable con cursos de los usuarios';
$string['enableprivatefiles'] = 'Archivos privados';
$string['enableprivatefilesdesc'] = 'Mostrar un enlace a los archivos privados personales';
$string['enableprofile'] = 'Perfil de usuario';
$string['enableprofiledesc'] = 'Mostrar un enlace al perfil de usuario';
$string['enablethiscoursedesc'] = 'Mostrar un desplegable con las actividades del curso actual';
$string['events'] = 'Eventos';
$string['footer1content'] = 'Contenido de la Sección de Pie de página 1';
$string['footer1contentdesc'] = 'Agregar contenido a la sección de pie de página 1';
$string['footer1desc'] = 'Añadir un título para la sección de pie de página 1';
$string['footer1header'] = 'Título de la sección de pie de página 1';
$string['footer2content'] = 'Contenido de la Sección 2 de pie de página';
$string['footer2contentdesc'] = 'Agregar contenido a la sección de pie de página 2';
$string['footer2desc'] = 'Añadir un título para la sección de pie de página 2';
$string['footer2header'] = 'Título de la sección de pie de página 2';
$string['footer3content'] = 'Contenido de la Sección de pie de página 3';
$string['footer3contentdesc'] = 'Agregar contenido a la sección de pie de página 3';
$string['footer3desc'] = 'Añadir un título para la sección de pie de página 3';
$string['footer3header'] = 'Título de la sección de pie de página 3';
$string['footer4content'] = 'Contenido de la Sección de pie de página 4';
$string['footer4contentdesc'] = 'Agregar contenido a la sección de pie de página 4';
$string['footer4desc'] = 'Añadir un título para la sección de pie de página 4';
$string['footer4header'] = 'Título de la sección de pie de página 4';
$string['footerdesc'] = 'Controle el contenido que aparece en las 4 secciones de pie de página de la página.';
$string['footersettings'] = 'Pie de página';
$string['footersettingsheading'] = 'Establecer el contenido que debe aparecer en el pie de página.';
$string['footnote'] = 'Nota';
$string['footnotedesc'] = 'Añadir texto al pie de página.';
$string['frontpageblocksettings'] = 'Bloques de la página principal';
$string['frontpagecoursesettings'] = 'Cursos de la página principal';
$string['frontpagedesc'] = 'Configure la forma en que las cajas del curso se presentan en la página principal.';
$string['frontpagerenderer'] = 'Cajas del curso en la página principal';
$string['frontpagerendererdefaultimage'] = 'Imagen del curso por defecto';
$string['frontpagerendererdefaultimagedesc'] = 'Imagen por defecto a utilizar cuando no se encuentra ninguna imagen, (sólo aplica para los mosaicos c/ superposición)';
$string['frontpagerendererdesc'] = 'Controla la forma en que se prestan las cajas del curso en la primera página.';
$string['frontpagerendereroption1'] = 'Mosaicos';
$string['frontpagerendereroption2'] = 'Mosaicos c / superposición';
$string['frontpagerendereroption3'] = 'Moodle por defecto';
$string['frontpagesettingsheading'] = 'Presentación de la página principal';
$string['frontpageslidersettings'] = 'Carrusel de la página principal';
$string['fsize'] = 'Tamaño de la tipografía general';
$string['fsizedesc'] = 'Ajustar el tamaño de la tipografía general (en porcentaje, utilice sólo un número, por defecto es 85).';
$string['fullscreen'] = 'Pantalla completa';
$string['genericsettingsdescription'] = 'Aquí usted puede añadir avarios ajustes própios de sus códigos CSS y JavaScript en el tema.';
$string['genericsettingsheading'] = 'Aplicar sus propias modificaciones';
$string['headerdesc'] = 'Muestra cajas de alerta para advertir a los usuarios de las acciones, o proporcionar notificaciones a todos los usuarios. Controlar los NavBars que aparecen en el sitio.';
$string['headersettings'] = 'Encabezado';
$string['headersettingsheading'] = 'Personalizar el encabezado de este tema.';
$string['help'] = 'Ayuda';
$string['helptarget'] = 'Ayuda - Objetivo';
$string['helptargetdesc'] = '¿Quieres que el enlace de ayuda sea abierto en una nueva ventana?';
$string['hideblocks'] = 'Ocultar bloques';
$string['infobox'] = 'Caja de información de la página principal';
$string['infobox2'] = 'Caja de información secundaria de la página principal';
$string['infobox2desc'] = 'Caja de información secundaria (consulte el archivo Léame para obtener información y consejos adicionales).';
$string['infoboxdesc'] = 'Bloque HTML de información de la página principal (consulte el archivo Léame para obtener información y consejos adicionales).';
$string['jssection'] = 'Sección Javascript';
$string['jssectiondesc'] = 'Añadir código javascript al sitio, por ejemplo, Google Analytics';
$string['layoutdesc'] = 'Control detallado del diseño predeterminado que ven los usuarios.';
$string['layoutsettings'] = 'Diseño';
$string['layoutsettingsheading'] = 'Aspectos de control de diseño del sitio';
$string['leftblocks'] = 'Izquierda';
$string['linkcolor'] = 'Color de enlace';
$string['linkcolordesc'] = 'Ajuste el color de los enlaces en el tema, utilice el código HTML hexadecimal.';
$string['linkhover'] = 'Color del enlace (cuando el ratón se pone encima)';
$string['linkhoverdesc'] = 'Ajuste el color de los enlaces (cuando el ratón se pone encima) en el tema, utilice el código HTML hexadecimal.';
$string['loadtime'] = 'Página cargada en';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Cambie el logo de este tema introduciendo la URL para uno nuevo (ejemplo, http: //www.somesite/animage.png). Un .png transparente funciona mejor.';
$string['maincolor'] = 'Color principal';
$string['maincolordesc'] = 'Color principal de bloques y pie de página.';
$string['market1'] = 'Bloque de Marketing 1';
$string['market1desc'] = 'Añadir html para el bloque de marketing 1 (consulte el archivo Léame para obtener información y consejos adicionales).';
$string['market2'] = 'Bloque de Marketing 2';
$string['market2desc'] = 'Añadir html para el bloque de marketing 2 (consulte el archivo Léame para obtener información y consejos adicionales).';
$string['market3'] = 'Bloque de Marketing 3';
$string['market3desc'] = 'Añadir html para el bloque de marketing 3 (consulte el archivo Léame para obtener información y consejos adicionales).';
$string['market4'] = 'Bloque de Marketing 4';
$string['market4desc'] = 'Añadir html para el bloque de marketing 4 (consulte el archivo Léame para obtener información y consejos adicionales).';
$string['marketingdesc'] = 'Usted puede construir bloques marketting, hasta 4 en la página principal. Para ejemplos, consulte el archivo LEAME que viene con este tema';
$string['marketingsettings'] = 'Marketing';
$string['marketingsettingsheading'] = 'Personalice los bloques de marketing que aparecen en la primera página';
$string['mysites'] = 'Mis cursos';
$string['navbarborder'] = 'Color del borde inferior de la barra de navegación';
$string['navbarborderdesc'] = 'Color para la parte inferior de la barra de navegación';
$string['navbardesc'] = 'Le permite controlar todos los elementos que aparecen en la barra de navegación.';
$string['navbarhover'] = 'Color de la barra de navegación (cuando el ratón se pone encima)';
$string['navbarhoverdesc'] = 'Cuando se pasa el ratón sobre el elemento de navegación, el color del borde de la barra de navegación.';
$string['navbarsettings'] = 'Barra de navegación';
$string['navbarsettingsheading'] = 'Personalizar la barra de navegación';
$string['noenrolments'] = 'No hay matriculaciones encontradas.';
$string['p1'] = 'Imagen 1';
$string['p1cap'] = 'Título de la imagen 1';
$string['p1capdesc'] = 'Agregar un título a la imagen de la página principal. Utilice H3 para el Título';
$string['p1desc'] = 'Añadir foto a la portada de diapositivas. Escriba una dirección URL a una imagen.';
$string['p1url'] = 'Enlace URL diapositiva 1';
$string['p1urldesc'] = 'Agrege una URL a la diapositiva 1';
$string['p2'] = 'Imagen 2';
$string['p2cap'] = 'Título de la imagen 2';
$string['p2capdesc'] = 'Agregar un título a la imagen de la página principal. Utilice H3 para el Título';
$string['p2desc'] = 'Añadir foto a la portada de diapositivas. Escriba una dirección URL a una imagen.';
$string['p2url'] = 'Enlace URL diapositiva 2';
$string['p2urldesc'] = 'Agrege una URL a la diapositiva 2';
$string['p3'] = 'Imagen 3';
$string['p3cap'] = 'Título de la imagen 3';
$string['p3capdesc'] = 'Agregar un título a la imagen de la página principal. Utilice H3 para el Título';
$string['p3desc'] = 'Añadir foto a la portada de diapositivas. Escriba una dirección URL a una imagen.';
$string['p3url'] = 'Enlace URL diapositiva 3';
$string['p3urldesc'] = 'Agrege una URL a la diapositiva 3';
$string['p4'] = 'Imagen 4';
$string['p4cap'] = 'Título de la imagen 4';
$string['p4capdesc'] = 'Agregar un título a la imagen de la página principal. Utilice H3 para el Título';
$string['p4desc'] = 'Añadir foto a la portada de diapositivas. Escriba una dirección URL a una imagen.';
$string['p4url'] = 'Enlace URL diapositiva 4';
$string['p4urldesc'] = 'Agrege una URL a la diapositiva 4';
$string['p5'] = 'Imagen 5';
$string['p5cap'] = 'Título de la imagen 5';
$string['p5capdesc'] = 'Agregar un título a la imagen de la página principal. Utilice H3 para el Título';
$string['p5desc'] = 'Añadir foto a la portada de diapositivas. Escriba una dirección URL a una imagen.';
$string['p5url'] = 'Enlace URL diapositiva 5';
$string['p5urldesc'] = 'Agrege una URL a la diapositiva 5';
$string['people'] = 'Participantes';
$string['pluginname'] = 'BCU';
$string['region-middle'] = 'centro';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['rendereroverlaycolour'] = 'Color de superposición';
$string['rendereroverlaycolourdesc'] = 'El color de la superposición, cuando se selecciona "Mosaicos c/ overlay" .';
$string['rendereroverlayfontcolour'] = 'Color de superposición';
$string['rendereroverlayfontcolourdesc'] = 'El color de la fuente, cuando se pone el ratón sobre un caja de curso con "Mosaicos c/ superposición" procesador habilitado.';
$string['rightblocks'] = 'Derecha';
$string['showblocks'] = 'Mostrar bloques';
$string['showfooterblocks'] = 'Mostrar bloques de pie de página';
$string['showfooterblocksdesc'] = 'Mostrar / ocultar los cuatro bloques de pie de página configurables';
$string['sitetitle'] = 'Título del sitio';
$string['sitetitledesc'] = 'Mostrar / Ocultar título del sitio';
$string['slideshowdesc'] = 'Sube las imágenes, añadir los enlaces y descripción para el carrusel en la página principal.';
$string['slideshowsettings'] = 'Carrusel';
$string['slideshowsettingsheading'] = 'Personalizar el carrusel en la página principal';
$string['standardview'] = 'Vista estándar';
$string['targetnewwindow'] = 'Ventana nueva';
$string['targetsamewindow'] = 'Misma ventana';
$string['thiscourse'] = 'Curso actual';
$string['tilescontactstitle'] = 'Mostrar el rol de los participantes del curso';
$string['tilescontactstitledesc'] = 'Mostrar / ocultar el rol de un participante del curso. Si no se muestra, una imagen se mostrará antes de cada contacto';
$string['tilesshowallcontacts'] = 'Mostrar todos los participantes del curso';
$string['tilesshowallcontactsdesc'] = 'Mostrar todos los participantes del curso o sólo uno';
$string['tilesshowcontacts'] = 'Mostrar los participantes del curso';
$string['tilesshowcontactsdesc'] = 'Mostrar / Ocultar participantes del curso';
$string['toolsmenu'] = 'Menú de herramientas';
$string['toolsmenudesc'] = 'Puede configurar los enlaces que se muestran bajo un menú de herramientas. Cada línea se compone de un texto del menú, un link URL (opcional), un título descripción (opcional) y un código de idioma separada por comas lista de códigos (opcional, para la visualización de la línea a los usuarios del idioma especificado solamente), separados por el caracter pipe. Puede especificar una estructura utilizando guiones. Por ejemplo:
<pre>
Moodle community|https://moodle.org
-Moodle free support|https://moodle.org/support
-Moodle development|https://moodle.org/development
--Moodle Docs|http://docs.moodle.org|Moodle Docs
--German Moodle Docs|http://docs.moodle.org/de|Documentación en Alemán|de
Moodle.com|http://moodle.com/
</pre>';
$string['toolsmenulabel'] = 'Herramientas';
$string['usernavdesc'] = 'Le permite controlar todos los elementos que aparecen en el menú desplegable de navegación del usuario.';
$string['usernavheading'] = 'Personalizar el menú desplegable de navegación del usuario';
