<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'virtualclass', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   virtualclass
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anyonepresenter'] = 'Cualquiera puede ser un presentador';
$string['anyonepresenter_help'] = 'Si se activa cualquiera (incluso un alumno) puede ser un presentador.';
$string['audio'] = 'Audio';
$string['audio_help'] = 'Si se activa, el audio de todos los alumnos estará activo por defecto.';
$string['audiotest'] = 'Test de Audio';
$string['closebeforeopen'] = 'No se ha podido guardar la clase virtual. Ha indicado una fecha de finalización anterior a la fecha de apertura.';
$string['closenotset'] = 'Ha especificado una fecha de finalización.';
$string['closesameopen'] = 'La hora de inicio y de finalización de la sesión no debe ser la misma';
$string['closetime'] = 'Sesiones finalizadas';
$string['configactiontolocalrun'] = 'Si selecciona SSL \'Local\' (https://) se necesitará utilizar las opciones de Compartir Pantalla.';
$string['customsetting'] = 'Configuración personalizada';
$string['disableAudio'] = 'Deshabilita el audio';
$string['disablespeaker'] = 'Silenciar';
$string['downloadsession'] = 'Por favor espere mientras se descarga la grabación.';
$string['enableAudio'] = 'Activar audio';
$string['enablespeaker'] = 'Activar Audio';
$string['indvprogress'] = 'Tarea actual';
$string['joinroom'] = 'Unirse a la sala de la clase virtual';
$string['liverun'] = 'En línea - Utilizar servidor vidya.io';
$string['localrun'] = 'Local - Utilizar ficheros de Moodle';
$string['modulename'] = 'Clase virtual';
$string['modulename_help'] = 'Utilice el módulo de clase virtual para cursos online en tiempo real. El módulo de clase virtual le permite participar en un aprendizaje síncrono, lo que significa que el profesor y los alumnos están conectados e interactuando en el entorno de aprendizaje virtual al mismo tiempo.
Este módulo proporciona a los alumnos herramientas de comunicación asíncrona, tales como una pizarra y capacidades de chat.';
$string['modulenameplural'] = 'Clase Virtual';
$string['notsavekey'] = 'Clave de API no definida. Vaya a <a href="{$a}">la página de obtener clave</a> para guardar la clave.';
$string['opentime'] = 'Sesiones abiertas';
$string['overallprogress'] = 'Progreso total';
$string['play'] = 'Reproducir';
$string['pluginadministration'] = 'Administración de clase virtual';
$string['pluginname'] = 'Clase Virtual';
$string['pressalways'] = 'Presione siempre para hablar';
$string['pressAlwaysToSpeak'] = 'Presione siempre para hablar.';
$string['pressonce'] = 'Presione una vez para hablar';
$string['pushtotalk'] = 'Presione para hablar';
$string['pushtotalk_help'] = 'Si se activa, se muestra una opción extra para probar de audio.';
$string['replay'] = 'Re-reproducir';
$string['replay_message'] = 'Gracias por visualizar.';
$string['selectcolor'] = 'Seleccione color';
$string['selectcolor_help'] = 'Elija su propio color para su clase';
$string['selectteacher'] = 'Seleccione profesor';
$string['selectteacher_help'] = 'Seleccione un profesor como moderador para la clase virtual';
$string['sessionclosed'] = 'Esta sesión no está disponible ahora';
$string['sessionendmsg'] = 'La sesión ha sido cerrada. Puede cerrar ahora su navegador.';
$string['sessionsschedule'] = 'Programación de las sesiones';
$string['silencedetect'] = 'Detectar silencio';
$string['teachername'] = 'Profesor:  {$a->firstname} {$a->lastname}';
$string['totalprogress'] = 'Progreso total';
$string['tpAudioTest'] = 'Test de audio';
$string['uploadedsession'] = 'Grabación guardada correctamente.';
$string['uploadrecordedfile'] = 'Subir fichero grabado';
$string['uploadsession'] = 'Por favor espere hasta que se finalice el  proceso.';
$string['virtualclass'] = 'Clase Virtual';
$string['virtualclass:addinstance'] = 'Añadir una nueva clase virtual';
$string['virtualclass:dorecording'] = 'Guardar grabación';
$string['virtualclassfieldset'] = 'Campo de ejemplo personalizado';
$string['virtualclassname'] = 'Nombre de clase virtual';
$string['virtualclassname_help'] = 'Esto es una clase online en tiempo real, la cual permite a los participantes interactuar con otros y proporciona herramientas de comunicación asíncrona tales como una pizarra, chat y compartir la pantalla.';
$string['virtualclass:recordingdelete'] = 'Borrar grabación';
$string['virtualclass:recordingupload'] = 'Subir fichero grabado';
$string['virtualclasstiming'] = 'Horario de la clase virtual: {$a->open} a {$a->close}';
$string['virtualclass:view'] = 'Visualizar clase virtual';
$string['waitmsgconnect'] = 'Por favor espere un momento. La aplicación está intentando conectar.';
$string['wheretorunvirtualclass'] = 'Desde donde servir la aplicación de clase virtual';
